Почему Ubuntu 18.04 LTS будет использовать более старую версию Nautilus


Log in to reply